.default-content-info h2 {
  padding-bottom: 30px;
  margin-bottom: 24px;
  position: relative;
}
.default-content-info h5 {
  font-family: 'Lato', sans-serif;
  color: #222222;
  margin-bottom: 35px;
  line-height: 1.6;
}
.default-content-info h2::before {
  background: url("../images/title-bg.png");
  width: 97px;
  height: 13px;
  position: absolute;
  left: 0px;
  right: auto;
  bottom: 0px;
  margin: auto;
  content: "";
}
body {
  background: #f9fafa;
}
.home-benner-sec h2, .home-benner-sec span {
  color: #ffffff;
  font-size: 140px;
  font-weight: bold;
  text-transform: capitalize;
  line-height: 0.8;
  max-width: 780px;
  width: 100%;
  text-align: center;
  margin: auto;
  margin-bottom: 40px;
  font-family: 'Frank Ruhl Libre', serif;
  display: block;
}
.home-benner-sec h2 small:first-child, .home-benner-sec span small:first-child {
  padding-left: 70px;
}
.home-benner-sec h2 small, .home-benner-sec span small {
  color: #ffffff;
  font-size: 36px;
  text-transform: capitalize;
  display: block;
  width: 100%;
  font-weight: normal;
  font-style: normal;
  text-align: left;
}
.home-benner-sec h2 small:last-child, .home-benner-sec span small:last-child {
  text-align: right;
  padding-top: 5px;
}
.home-benner-sec {
  padding-top: 190px;
  text-align: center;
  color: #fff;
  position: relative;
}
.home-benner-sec .coman-form {
  margin-bottom: 50px;
  height: auto;
}
.home-benner-sec .coman-form h4 {
  margin-bottom: 20px !important;
  font-size: 48px !important;
  color: #13244f !important;
  font-weight: normal !important;
  max-width: 100% !important;
  position: relative !important;
  line-height: normal !important;
}
.home-benner-sec figure {
  margin: 0px;
}
.home-info {
  position: relative;
  bottom: 0px !important;
  left: 0px;
  right: 0px;
  margin: auto;
}
.home-info h1 {
  color: #fff;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 10px;
  line-height: 1.8;
  font-family: 'Lato', sans-serif;
}
.home-info h3 {
  color: #fff;
  font-size: 80px;
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 15px;
  line-height: 1;
}
.rating-info figure {
  position: absolute;
  top: 50%;
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  vertical-align: middle;
  margin: 0px;
}
.rating-info {
  max-width: 550px;
  margin: auto;
  margin-bottom: 30px;
  position: relative;
}
.rating-info img {
  display: inline-block;
  vertical-align: middle;
  max-width: 147px;
  float: left;
}
.rating-info .rating-info-det {
  overflow: hidden;
  width: 100%;
}
.rating-info .rating-info-det p {
  font-size: 21px;
  font-weight: bold;
  text-align: left;
  color: #fff;
  margin: 0px;
  border-left: 2px solid #ffffff;
  margin-left: 170px;
  padding-left: 20px;
}
.rating-info .rating-info-det p a {
  white-space: nowrap;
  color: #fff;
  position: relative;
  padding-bottom: 4px;
}
.rating-info .rating-info-det p a:before, .rating-info .rating-info-det p a:after {
  border-bottom: 2px solid #fff;
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  content: "";
}
.rating-info .rating-info-det p a:hover, .rating-info .rating-info-det p a:focus {
  color: #d02605;
}
.rating-info .rating-info-det p a:after {
  bottom: -4px;
}
.contact-us-btn {
  width: 500px;
  display: inline-block;
  background: #e88f3a;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  height: 70px;
  line-height: 70px;
  font-size: 21px;
}
.home-info .contact-us-btn {
  margin-bottom: 10px;
}
.contact-us-btn:hover, .contact-us-btn:focus {
  background: #fff;
  color: #060e23;
}
.case-results-block-list {
  background: rgb(13, 24, 57);
  background: -moz-linear-gradient(0deg, rgba(13, 24, 57, 1) 0%, rgba(19, 36, 79, 1) 100%);
  background: -webkit-linear-gradient(0deg, rgba(13, 24, 57, 1) 0%, rgba(19, 36, 79, 1) 100%);
  background: linear-gradient(0deg, rgba(13, 24, 57, 1) 0%, rgba(19, 36, 79, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#0d1839", endColorstr="#13244f", GradientType=1);
  padding: 55px 0px;
  text-align: center;
  color: #fff;
}
.case-results-sec .nav {
  justify-content: center;
  margin-bottom: 30px;
  border: none;
}
.case-results-sec .nav .nav-link {
  font-size: 17px;
  color: #fff;
  font-family: 'Lato', sans-serif;
  padding: 13px 60px;
  font-weight: bold;
  border-radius: 0px;
  margin: 2px;
  line-height: normal;
  background:
    rgba(249, 255, 255, 0.08) !important;
  border-bottom: none !important;
  text-transform: uppercase;
  border:
    none !important;
}
.case-results-sec .nav .nav-link.active {
  background: #214d9c !important;
  border:
    none !important;
  color: #fff;
}
.case-results-block {
  padding: 0px 20px !important;
  position: relative;
}
.case-results-block:before {
  content: "";
  position: absolute;
  background: rgba(255, 255, 255, 0.1);
  width: 1px;
  height: 78%;
  position: absolute;
  left: 0px;
  position: absolute;
  top: 50%;
  -moz-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.case-results-block h2 {
  color: #ffffff;
  font-size: 24px !important;
  font-weight: bold;
  position: relative;
  padding-bottom: 25px;
  margin-bottom: 20px;
}
.case-results-block p {
  margin-bottom: 0px !important;
  color: #fff !important;
}
.case-results-block h6 {
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 0px;
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
}
.case-results-block h2:before {
  background: url("../images/small-title-bg.png");
  width: 67px;
  height: 9px;
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  content: "";
}
.view-all-link {
  background: #060e23;
  padding: 20px 0px;
  text-align: center;
}
.view-all-link a {
  text-align: center;
  display: inline-block;
  text-transform: uppercase;
  font-weight: bold;
  color: #fff;
  font-size: 16px;
  border-bottom: 2px solid #d02605;
  padding-bottom: 2px;
}
.view-all-link a:hover, .view-all-link a:focus {
  color: #d02605;
  border-bottom: 2px solid #fff;
}
.case-results-slider {
  padding: 0px 50px;
}
@media (max-width: 1900px) {
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 135px;
    max-width: 740px;
    line-height: 0.9;
  }
  .home-benner-sec h2 small, .home-benner-sec span small {
    font-size: 35px;
    padding-top: 0px !important;
  }
  .home-benner-sec h2 small:first-child, .home-benner-sec span small:first-child {
    padding-left: 60px;
  }
}
@media (max-width: 1800px) {
  .home-info h3 {
    font-size: 75px;
    margin-bottom: 20px;
  }
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 125px;
    max-width: 700px;
    line-height: 0.9;
  }
  .home-benner-sec h2 small, .home-benner-sec span small {
    font-size: 34px;
    padding-top: 0px !important;
  }
  .home-benner-sec h2 small:first-child, .home-benner-sec span small:first-child {
    padding-left: 60px;
  }
}
@media (max-width: 1700px) {
  .home-info h3 {
    font-size: 70px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 470px;
    height: 68px;
    line-height: 68px;
    font-size: 20px;
  }
  .home-info {
    bottom: 110px;
  }
  .case-results-block-list {
    padding: 50px 0px;
  }
  .case-results-slider {
    padding: 0px 50px;
  }
  .case-results-block {
    padding: 0px 30px;
  }
  .case-results-block h2 {
    font-size: 55px;
  }
  .case-results-block h6 {
    font-size: 13px;
  }
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 115px;
    max-width: 640px;
    line-height: 0.9;
  }
  .home-benner-sec h2 small, .home-benner-sec span small {
    font-size: 34px;
    padding-top: 0px !important;
  }
  .home-benner-sec h2 small:first-child, .home-benner-sec span small:first-child {
    padding-left: 60px;
  }
  .home-benner-sec .coman-form h4 {
    font-size: 45px !important;
  }
}
@media (max-width: 1600px) {
  .home-info h3 {
    font-size: 65px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 450px;
    height: 65px;
    line-height: 65px;
    font-size: 19px;
  }
  .home-info {
    bottom: 90px;
  }
  .case-results-block-list {
    padding: 50px 0px;
  }
  .case-results-slider {
    padding: 0px 50px;
  }
  .case-results-block {
    padding: 0px 30px;
  }
  .case-results-block h2 {
    font-size: 55px;
  }
  .case-results-block h6 {
    font-size: 13px;
  }
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 110px;
    max-width: 620px;
    line-height: 0.9;
  }
  .home-benner-sec h2 small, .home-benner-sec span small {
    font-size: 32px;
    padding-top: 0px !important;
  }
  .home-benner-sec h2 small:first-child, .home-benner-sec span small:first-child {
    padding-left: 50px;
  }
  .home-benner-sec .coman-form h4 {
    font-size: 42px !important;
  }
}
@media (max-width: 1500px) {
  .home-info h3 {
    font-size: 60px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 450px;
    height: 65px;
    line-height: 65px;
    font-size: 19px;
  }
  .home-info {
    bottom: 90px;
  }
  .case-results-block-list {
    padding: 45px 0px;
  }
  .case-results-slider {
    padding: 0px 45px;
  }
  .case-results-block {
    padding: 0px 25px;
  }
  .case-results-block h2 {
    font-size: 50px;
  }
  .case-results-block h6 {
    font-size: 13px;
  }
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 100px;
    max-width: 550px;
    line-height: 0.9;
  }
  .home-benner-sec h2 small, .home-benner-sec span small {
    font-size: 30px;
    padding-top: 0px !important;
  }
  .home-benner-sec h2 small:first-child, .home-benner-sec span small:first-child {
    padding-left: 40px;
  }
  .home-benner-sec .coman-form h4 {
    font-size: 38px !important;
  }
}
@media (max-width: 1400px) {
  .home-benner-sec {
    padding-top: 180px;
  }
  .home-info h3 {
    font-size: 55px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 450px;
    height: 65px;
    line-height: 65px;
    font-size: 18px;
  }
  .home-info {
    bottom: 90px;
  }
  .case-results-block-list {
    padding: 45px 0px;
  }
  .case-results-slider {
    padding: 0px 45px;
  }
  .case-results-block {
    padding: 0px 25px;
  }
  .case-results-block h2 {
    font-size: 50px;
  }
  .case-results-block h6 {
    font-size: 13px;
  }
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 95px;
    max-width: 530px;
    line-height: 0.9;
  }
  .home-benner-sec h2 small, .home-benner-sec span small {
    font-size: 28px;
    padding-top: 0px !important;
  }
  .home-benner-sec h2 small:first-child, .home-benner-sec span small:first-child {
    padding-left: 40px;
  }
  .home-benner-sec .coman-form h4 {
    font-size: 36px !important;
  }
}
@media (max-width: 1300px) {
  .home-benner-sec {
    padding-top: 170px;
  }
  .home-info h3 {
    font-size: 50px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 450px;
    height: 65px;
    line-height: 65px;
    font-size: 18px;
  }
  .home-info {
    bottom: 80px;
  }
  .case-results-block-list {
    padding: 45px 0px;
  }
  .case-results-slider {
    padding: 0px 45px;
  }
  .case-results-block {
    padding: 0px 25px;
  }
  .case-results-block h2 {
    font-size: 50px;
  }
  .case-results-block h6 {
    font-size: 13px;
  }
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 90px;
    max-width: 500px;
    line-height: 0.9;
  }
  .home-benner-sec h2 small, .home-benner-sec span small {
    font-size: 27px;
    padding-top: 0px !important;
  }
  .home-benner-sec h2 small:first-child, .home-benner-sec span small:first-child {
    padding-left: 40px;
  }
  .home-benner-sec .coman-form h4 {
    font-size: 35px !important;
  }
}
@media (max-width: 1200px) {
  .home-benner-sec {
    padding-top: 160px;
  }
  .home-info h3 {
    font-size: 45px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 400px;
    height: 60px;
    line-height: 60px;
    font-size: 17px;
  }
  .home-info {
    bottom: 70px;
  }
  .case-results-block-list {
    padding: 40px 0px;
  }
  .case-results-slider {
    padding: 0px 40px;
  }
  .case-results-block {
    padding: 0px 20px;
  }
  .case-results-block h2 {
    font-size: 45px;
  }
  .case-results-block h6 {
    font-size: 12px;
  }
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 85px;
    max-width: 470px;
    line-height: 0.9;
  }
  .home-benner-sec h2 small, .home-benner-sec span small {
    font-size: 25px;
    padding-top: 0px !important;
  }
  .home-benner-sec h2 small:first-child, .home-benner-sec span small:first-child {
    padding-left: 40px;
  }
  .home-benner-sec .coman-form h4 {
    font-size: 34px !important;
  }
}
@media (max-width: 1100px) {
  .home-benner-sec {
    padding-top: 150px;
  }
  .home-info h1 {
    font-size: 16px;
  }
  .home-info h3 {
    font-size: 40px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 350px;
    height: 55px;
    line-height: 55px;
    font-size: 16px;
  }
  .home-info {
    bottom: 70px;
  }
  .case-results-block-list {
    padding: 35px 0px;
  }
  .case-results-slider {
    padding: 0px 35px;
  }
  .case-results-block {
    padding: 0px 15px;
  }
  .case-results-block h2 {
    font-size: 40px;
  }
  .case-results-block h6 {
    font-size: 11px;
  }
  .view-all-link {
    padding: 10px 0px 15px 0px;
  }
  .home-benner-sec .coman-form {
    margin-bottom: 30px;
  }
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 80px;
    max-width: 500px;
    line-height: 1;
  }
  .home-benner-sec h2 small, .home-benner-sec span small {
    font-size: 25px;
    padding-top: 0px !important;
  }
  .home-benner-sec h2 small:first-child, .home-benner-sec span small:first-child {
    padding-left: 50px;
    padding-top: 0px;
  }
  .home-benner-sec .coman-form h4 {
    font-size: 31px !important;
  }
}
@media (max-width: 991px) {
  section.bg.home-benner-sec {
    background-size: 100% auto !important;
    min-height: auto;
    background-repeat: no-repeat !important;
    background-position: center top 131px !important;
    padding-top: 10px !important;
    padding-bottom: 0px !important;
    background-color: #07203a !important;
  }
  .home-info {
    position: relative;
    background-color: #07203a !important;
    bottom: 0px;
    padding: 30px 15px;
  }
  section.bg.home-benner-sec .container {
    max-width: 100% !important;
    width: 100% !important;
    padding: 0px 0px !important;
  }
  .home-info h1 {
    font-size: 15px;
  }
  .home-info h3 {
    font-size: 45px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 350px;
    height: 55px;
    line-height: 55px;
    font-size: 16px;
  }
  .case-results-block-list {
    padding: 35px 0px;
  }
  .case-results-slider {
    padding: 0px 35px;
  }
  .case-results-block {
    padding: 0px 15px;
  }
  .case-results-block h2 {
    font-size: 40px;
  }
  .case-results-block h6 {
    font-size: 11px;
  }
  .view-all-link {
    padding: 10px 0px 15px 0px;
  }
  .home-benner-sec .col-lg-6:last-child {
    padding: 0px 30px;
    padding-bottom: 30px;
  }
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 60px;
    max-width: 337px;
    line-height: 1;
  }
  .home-benner-sec h2 small, .home-benner-sec span small {
    font-size: 25px;
    padding-top: 0px !important;
  }
  .home-benner-sec h2 small:first-child, .home-benner-sec span small:first-child {
    padding-left: 30px;
    padding-top: 0px;
  }
  .home-benner-sec .coman-form h4 {
    font-size: 30px !important;
  }
}
@media (max-width: 767px) {
  section.bg.home-benner-sec {
    background-size: 100% auto !important;
    min-height: auto;
    background-repeat: no-repeat !important;
    background-position: center top 105px !important;
    padding-top: 10px !important;
    padding-bottom: 0px !important;
    background-color: #060e23 !important;
  }
  .home-info h2 {
    font-size: 14px;
  }
  .home-info h3 {
    font-size: 40px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 320px;
    height: 55px;
    line-height: 55px;
    font-size: 15px;
  }
  .case-results-block-list {
    padding: 35px 0px;
  }
  .case-results-slider {
    padding: 0px 35px;
  }
  .case-results-block {
    padding: 0px 15px;
  }
  .case-results-block h2 {
    font-size: 40px;
  }
  .case-results-block h6 {
    font-size: 11px;
  }
  .view-all-link {
    padding: 10px 0px 15px 0px;
  }
  .home-benner-sec .col-lg-6:last-child {
    padding: 0px 30px;
    padding-bottom: 30px;
  }
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 50px;
    max-width: 280px;
    line-height: 1;
    margin-bottom: 10px;
  }
  .home-benner-sec h2 small, .home-benner-sec span small {
    font-size: 20px;
    padding-top: 0px !important;
  }
  .home-benner-sec h2 small:first-child, .home-benner-sec span small:first-child {
    padding-left: 30px;
    padding-top: 0px;
  }
  .home-benner-sec .coman-form h4 {
    font-size: 32px !important;
  }
}
@media (max-width: 576px) {
  section.bg.home-benner-sec {
    background-size: 100% auto !important;
    min-height: auto;
    background-repeat: no-repeat !important;
    background-position: center top 105px !important;
    padding-top: 10px !important;
    padding-bottom: 0px !important;
    background-color: #060e23 !important;
  }
  .home-info h1 {
    font-size: 12px;
  }
  .home-info h3 {
    font-size: 29px;
    margin-bottom: 20px;
  }
  .contact-us-btn {
    width: 280px;
    height: 50px;
    line-height: 50px;
    font-size: 14px;
  }
  .case-results-block-list {
    padding: 30px 0px;
  }
  .case-results-slider {
    padding: 0px 30px;
  }
  .case-results-block {
    padding: 0px 15px;
  }
  .case-results-block:before {
    display: none;
  }
  .case-results-block h2 {
    font-size: 45px;
  }
  .case-results-block h6 {
    font-size: 13px;
  }
  .view-all-link {
    padding: 10px 0px 15px 0px;
  }
  .home-benner-sec .col-lg-6:last-child {
    padding: 0px 30px;
    padding-bottom: 30px;
  }
  .home-info .contact-us-btn {
    margin-bottom: 0px;
  }
  .home-benner-sec h2, .home-benner-sec span {
    font-size: 45px;
    max-width: 249px;
    line-height: 1;
    margin-bottom: 10px;
  }
  .home-benner-sec h2 small, .home-benner-sec span small {
    font-size: 20px;
    padding-top: 0px !important;
  }
  .home-benner-sec h2 small:first-child, .home-benner-sec span small:first-child {
    padding-left: 10px;
    padding-top: 0px;
  }
  .home-benner-sec .coman-form h4 {
    font-size: 30px !important;
  }
  .case-results-sec .nav .nav-link {
    font-size: 13px;
    padding: 10px 20px;
  }
}